/* fonts import */
@import url("../fonts/octin_sports_rg.ttf");
body {
  font-family: "Poppins", sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
  text-transform: uppercase;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

/*header section*/
.hero_area {
  min-height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.sub_page .hero_area {
  min-height: auto;
}

.sub_page .header_section {
  -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.15);
}

.header_section {
  background-color: #ffffff;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 3px 15px;
  margin: 10px 15px;
  color: #272727;
  text-align: center;
  text-transform: uppercase;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
}

.navbar-brand span {
  font-size: 24px;
  font-weight: 700;
  color: #272727;
  text-transform: uppercase;
}

.custom_nav-container {
  z-index: 99999;
  padding: 5px 0;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 32px;
  height: 4px;
  background-color: #000000;
  border-radius: 15px;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
  border-radius: 15px;
  top: -10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.quote_btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.quote_btn-container a {
  color: #151515;
  margin-right: 25px;
  text-transform: uppercase;
}

.quote_btn-container a span {
  margin-right: 5px;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.slider_section .slider_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .slider_bg_box .bg_img_box img {
  min-width: 100%;
  min-height: 100%;
}

.slider_section .slider_bg_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(14, 55, 70, 0.5)), to(rgba(14, 55, 70, 0.55)));
  background: linear-gradient(to right, rgba(14, 55, 70, 0.5), rgba(14, 55, 70, 0.55));
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel {
  width: 100%;
  z-index: 3;
}

.slider_section .detail-box {
  text-align: center;
  color: #ffffff;
}

.slider_section .detail-box h1 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}

.slider_section .detail-box p {
  margin: 25px 0;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -5px;
}

.slider_section .detail-box .btn-box a {
  margin: 5px;
  text-align: center;
  width: 165px;
}

.slider_section .detail-box .btn-box .btn1 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #be2623;
  color: #ffffff;
  border-radius: 0;
  border: 1px solid #be2623;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.slider_section .detail-box .btn-box .btn1:hover {
  background-color: transparent;
  color: #be2623;
}

.slider_section .detail-box .btn-box .btn2 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #ffffff;
  color: #000000;
  border-radius: 0;
  border: 1px solid #ffffff;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.slider_section .detail-box .btn-box .btn2:hover {
  background-color: transparent;
  color: #ffffff;
}

.slider_section .img-box img {
  width: 100%;
}

.slider_section .carousel-indicators {
  position: unset;
  margin: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 45px;
}

.slider_section .carousel-indicators li {
  background-color: #be2623;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  opacity: 1;
}

.slider_section .carousel-indicators li.active {
  width: 17px;
  height: 17px;
  background-color: #ffffff;
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box img {
  width: 100%;
}

.about_section .detail-box p {
  margin-top: 10px;
  margin-bottom: 35px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #0e3746;
  color: #ffffff;
  border-radius: 0;
  border: 1px solid #0e3746;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  color: #0e3746;
}

.course_section {
  position: relative;
  color: #ffffff;
}

.course_section .course_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.course_section .course_bg_box .bg_img_box img {
  min-width: 100%;
  min-height: 100%;
}

.course_section .course_bg_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(14, 55, 70, 0.65)), to(rgba(14, 55, 70, 0.4)));
  background: linear-gradient(to bottom, rgba(14, 55, 70, 0.65), rgba(14, 55, 70, 0.4));
}

.course_section .heading_container {
  padding-left: 90px;
}

.course_section .course_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  padding-left: 85px;
  position: relative;
}

.course_section .course_container .box {
  margin: 0 10px;
  background-color: #ffffff;
  color: #000000;
}

.course_section .course_container .box .img-box {
  position: relative;
}

.course_section .course_container .box .img-box img {
  width: 100%;
}

.course_section .course_container .box .detail-box {
  padding: 15px;
}

.course_section .course_container .box .detail-box h4 {
  font-weight: 600;
}

.course_section .course_container .box .detail-box p {
  font-size: 15px;
}

.course_section .course_container .box .detail-box a {
  display: inline-block;
  padding: 7px 30px;
  background-color: #be2623;
  color: #ffffff;
  border-radius: 0;
  border: 1px solid #be2623;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.course_section .course_container .box .detail-box a:hover {
  background-color: transparent;
  color: #be2623;
}

.course_section .owl-carousel {
  position: unset;
}

.course_section .owl-carousel .item {
  width: 350px;
}

.course_section .owl-carousel .owl-nav {
  position: absolute;
  top: 23%;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.course_section .owl-carousel .owl-nav button.owl-next,
.course_section .owl-carousel .owl-nav button.owl-prev {
  width: 50px;
  height: 50px;
  margin: 3px 0;
  border-radius: 100%;
  outline: none;
  background-color: #be2623;
  color: #ffffff;
  font-size: 20px;
}

.course_section .owl-carousel .owl-nav button.owl-next:hover,
.course_section .owl-carousel .owl-nav button.owl-prev:hover {
  background-color: #ffffff;
  color: #000000;
}

.course_section .owl-carousel .owl-nav button.owl-next span,
.course_section .owl-carousel .owl-nav button.owl-prev span {
  display: none;
}

.course_section .owl-carousel .owl-dots {
  display: none;
}

.teacher_section .box {
  background-color: #0e3746;
  color: #ffffff;
  text-align: center;
  margin-top: 45px;
}

.teacher_section .box .img-box img {
  width: 100%;
}

.teacher_section .box .detail-box {
  padding: 10px 15px;
}

.teacher_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.teacher_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #be2623;
  color: #ffffff;
  border-radius: 0;
  border: 1px solid #be2623;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.teacher_section .btn-box a:hover {
  background-color: transparent;
  color: #be2623;
}

.client_section .heading_container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.client_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 45px;
  padding: 35px 25px;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}

.client_section .box .img-box {
  border-radius: 100%;
  border: 10px solid #0e3746;
  margin-right: 25px;
  min-width: 175px;
  max-width: 175px;
  overflow: hidden;
}

.client_section .box .img-box img {
  width: 100%;
}

.client_section .box .detail-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.client_section .box .detail-box .name {
  text-align: center;
}

.client_section .box .detail-box .name img {
  width: 25px;
  margin-bottom: 5px;
}

.client_section .box .detail-box .name h6 {
  color: #0e3746;
  font-size: 20px;
}

.client_section .carousel_btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  position: unset;
  width: 45px;
  height: 45px;
  border: none;
  opacity: 1;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center;
  background-color: #0e3746;
  background-position: center;
  border-radius: 100%;
  margin: 0 2.5px;
}

.client_section .carousel-control-prev:hover,
.client_section .carousel-control-next:hover {
  background-color: #000000;
}

.client_section .carousel-control-next {
  left: initial;
}

.contact_section {
  position: relative;
}

.contact_section .heading_container {
  margin-bottom: 25px;
}

.contact_section .heading_container h2 {
  text-transform: uppercase;
}

.contact_section .form_container input {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 25px;
  padding-left: 15px;
  outline: none;
  color: #101010;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

.contact_section .form_container input::-webkit-input-placeholder {
  color: #333;
}

.contact_section .form_container input:-ms-input-placeholder {
  color: #333;
}

.contact_section .form_container input::-ms-input-placeholder {
  color: #333;
}

.contact_section .form_container input::placeholder {
  color: #333;
}

.contact_section .form_container input.message-box {
  height: 120px;
}

.contact_section .form_container button {
  border: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 55px;
  background-color: #0e3746;
  color: #ffffff;
  border-radius: 0px;
  border: 1px solid #0e3746;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.contact_section .form_container button:hover {
  background-color: transparent;
  color: #0e3746;
}

.contact_section .map_container {
  height: 345px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 0;
}

.contact_section .map_container .map {
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.contact_section .map_container .map #googleMap {
  height: 100%;
}

.info_section {
  background-color: #091f27;
  color: #ffffff;
  padding-top: 45px;
  padding-bottom: 10px;
}

.info_section .row > div {
  margin-bottom: 35px;
}

.info_section .contact_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.info_section .contact_nav a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  margin-bottom: 10px;
}

.info_section .contact_nav a i {
  font-size: 22px;
  margin-right: 10px;
}

.info_section .contact_nav a:hover {
  color: #be2623;
}

.info_section .info_top {
  padding: 45px 0;
}

.info_section h4 {
  text-transform: uppercase;
  position: relative;
  margin-bottom: 20px;
  color: #ffffff;
  font-weight: 600;
}

.info_section .social_box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
}

.info_section .social_box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 18px;
  margin-right: 10px;
}

.info_section .social_box a:hover {
  color: #be2623;
  border-color: #be2623;
}

.info_section .info_form input {
  width: 100%;
  border: none;
  height: 45px;
  margin-bottom: 15px;
  padding-left: 25px;
  background-color: #eaeaea;
  outline: none;
  color: #101010;
}

.info_section .info_form button {
  display: inline-block;
  padding: 10px 45px;
  background-color: #be2623;
  color: #ffffff;
  border-radius: 0px;
  border: 1px solid #be2623;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.info_section .info_form button:hover {
  background-color: transparent;
  color: #be2623;
}

/* footer section*/
.footer_section {
  position: relative;
  text-align: center;
}

.footer_section p {
  color: #000000;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */


/*Registration*/
@media (min-width: 1025px) {
  .h-custom {
    height: 100vh !important;
  }
}

/* text earia */
/* show all teachers box*/
.crop{
  box-sizing: content-box;
  margin: 10px;

  height: 350px;
  width: 240px;
  overflow: hidden;
 
}
.crop img{
  height: 350px;
  width: 400px;
  position: relative;

  top: 50%;
  -webkit-transform: translateY(-50%); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
  -ms-transform: translateY(-50%); /* IE 9 */
  transform: translateY(-50%); /* IE 10, Fx 16+, Op 12.1+ */
}

/* The sidebar menu */
.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 360px; /* Set the width of the sidebar */
  position:absolute; /* Fixed Sidebar (stay in place on scroll) */
  top: 60px; /* Stay at the top */
  left: 0;
  background-color:  #091f27;; /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}

/* The navigation menu links */
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Style page content */
.main {
  margin-left: 160px; /* Same as the width of the sidebar */
  padding: 0px 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* login section */
/* Bordered form */
form {
  border: 3px solid #f1f1f1;
}

/* Full-width inputs */
input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

/* Add a hover effect for buttons */
button:hover {
  opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

/* Center the avatar image inside this container */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
  width: 40%;
  border-radius: 50%;
}

/* Add padding to containers */
.container {
  padding: 16px;
}

/* The "Forgot password" text */
span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}